RubyGems Navigation menu

ddtrace 1.7.0

ddtrace is Datadog's tracing client for Ruby. It is used to trace requests as they flow across web servers, databases and microservices so that developers have great visiblity into bottlenecks and troublesome requests.

Versions:

  1. 1.7.0 - November 30, 2022 (424 KB)
  2. 1.6.1 - November 16, 2022 (758 KB)
  3. 1.6.0 - November 15, 2022 (758 KB)
  4. 1.5.2 - October 27, 2022 (742 KB)
  5. 1.5.1 - October 19, 2022 (741 KB)
Show all versions (127 total)

Runtime Dependencies (4):

  • debase-ruby_core_source >= 0.10.16, <= 0.10.18
  • libdatadog ~> 0.9.0.1.0
  • libddwaf ~> 1.5.1.0.0
  • msgpack >= 0
  • Owners:

    Pushed by:

    Authors:

    • Datadog, Inc.

    SHA 256 checksum:

    cdf77d6a6825fd8e4261d37f22ca5f48c8db8e94614f21b5b18bb3cded0bfcf8

    Total downloads 42,788,445

    For this version 8,935

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 2.1.0, < 3.3

    Required Rubygems Version: >= 2.0.0

    Links: